org.eclipse.microprofile.reactive.streams.operators.tck.spi

## Class EmptyProcessorVerification

- java.lang.Object
- - org.eclipse.microprofile.reactive.streams.operators.tck.spi.EmptyProcessorVerification

    public class EmptyProcessorVerification
    extends java.lang.Object

Verification for an empty processor, ie, the processor returned from rs.builder().buildRs().

### Nested Class Summary

Nested Classes
`class` `EmptyProcessorVerification.ProcessorVerification`

### Field Summary

Fields
`protected ReactiveStreamsFactory` `rs`

### Constructor Summary

Constructors
Constructor and Description
`EmptyProcessorVerification(ReactiveStreamsSpiVerification.VerificationDeps deps)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### rs

    protected final ReactiveStreamsFactory rs

### Constructor Detail

#### EmptyProcessorVerification

    public EmptyProcessorVerification(ReactiveStreamsSpiVerification.VerificationDeps deps)